Объявление

Свернуть
Пока нет объявлений.

помогите

Свернуть
X
  • Фильтр
  • Время
  • Показать
Очистить всё
новые сообщения

  • помогите

    Проблема заключается в том, что раньше коронтра соурс v64 робила нормально со всеми сервами, а теперь не к одному серверу в инете не подключается, пишет (сервер к ктрому подкл. работает с более новой версией). Пробовал вкл обновлятор, он по пыхтел и ничего не изменилось, ставил разные клиенты, в других вообще бывает ничего не пишет, прост не подкл. патч качал, он не изменил ситуацию (может не тот качанул, но вроде тот). уже даж прост учётную запись интернета заново создавал.... В чём может быть проблема.

  • #2
    Обновляемся апдейтером до 67 версии.

    Комментарий


    • #3
      Не могу подключиться к игре. Пишет: Server is enforcing consystency for this.mdl modes\weapons\w_c4_planted.mdl Что делать?

      Комментарий


      • #4
        Попробуем решить, возможно у Вас сторонняя модель бомбы.

        Комментарий


        • #5
          у мну вообще пишит No permissions to run "csstrike" меня это выбешивает

          Комментарий


          • #6
            Сообщение от kotarez Посмотреть сообщение
            у мну вообще пишит No permissions to run "csstrike" меня это выбешивает
            Выключаем стим перед игрой. И учимся пользоваться поиском.

            Комментарий


            • #7
              Couldn't allocate any server IP port при подключении к серваку любому выкидывает и пишет вот это подскажите чё делать плиз

              Комментарий


              • #8
                во первых у мя не ищет сервера на css v64 а во вторых я незнаю как до 68 обновить скажите плиз

                Комментарий

                Обработка...
                X